*{
    transition: .5s;
    color: #ffffff;
}
body{
    background: #010415;
}

.collapse{
    display: flex;
    justify-content: center;
}
.navbar {
    width: 100%;
    position: sticky;
    top: 0px;
}
.navbar-nav{
    padding: 5px;
}

.nav-item a{
    color: #fff;
    text-decoration: none;
    padding-left: 50px;
    padding-right: 50px;
    font-weight: 600;
}
.nav-item a:hover{
    background: #fff;
    border-radius: 50px;
    color: #000;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-toggler{
    background: #1f57d3;
    width: 50px;
    height: 30px;
}
.abouts{
    margin-top: 15%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.about-left{
    padding-left: 30%;
}
.about-left h1{
    font-weight: 700;
}
.about-left h2{
    font-weight: 700;
    font-size: 40px;
    color: #ffa500;
}
.about-left p{
    padding-top: 30px;
    padding-bottom: 10px;

}
.about-left a{
    text-decoration: none;
    padding: 0px 5px 5px 5px;
    border: none;
    color: #fff;
    font-size: 30px;
    border-radius: 5px;
    font-weight: 600;
    background: #1f57d3;
}
.about-left a:hover{
    transition: .5s;
    color: #010415;
    animation: 2s infinite alternate ease-out hireHover;
}

.about-right{
    display: flex;
    margin-top: -15%;
}
.about-right img{
    border-radius:50%;
    height: 500px;
    
}
.circle{
    width: 150px;
    height: 150px;
    position: relative;
    left: 70%;
    top:-25%;
    border-radius: 50%;
    background: linear-gradient(-45deg, #92e99e, #00dd55, #4c3fc9, #85e08c);
	background-size: 500% 600%;
	animation: gradient 10s ease infinite;
}
@keyframes gradient{
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.project-sector h1{
    color: #ffa500;
    padding-top: 10%;
    text-align: center;
    justify-content: center;
    font-weight: 700;
    font-size: 27px;
}
.project-sector h1 samp{
    font-weight: 700;
    font-size: 29px;
    color: #aaabb1;
}
.projects{  
    padding-top: 10%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 10%;
}
.project{
    padding: 20px;
    background: #141727;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 10px;
}
.project img{
    width: 100%;
    border-radius: 10px;
}
.project img:hover{
    transform: scale(1.1);
    border-radius: 10px 10px 0px 0px;
}
.footer-body{
    background: #141727;
}

.footer{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-top:5% ;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: -10%;
    padding-bottom: 20px;
    
}
.footer ul{
    list-style: none;
}
.footer a{
    text-decoration: none;
    color: #aaabb1;
    font-weight: 600;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.footer a:hover{
    color: #1f57d3;
    transition: .1s;
}
.footer i{
    color: #aaabb1;
    transition: .1s;
}
.footer i:hover{
    color: #1f57d3;
    transition: .1s;
}
.footer img{
    width: 200px;
}
.footer-body .top{
    background: #1f57d3;
    padding: 5px;
    border-radius: 5px;
    margin-top: -10px;
    float: right;
    position: fixed;
    bottom: 0px;
    margin-left: 90%;
    margin-bottom: 20px;
    color: #fff;
}

@media screen and (max-width:1289px) {
    .about-right{
        margin-top: -5%;
    }
    .about-right img{
        border-radius: 50%;
        height: 300px;
    }
    .circle{
        width: 100px;
        height: 100px;
        left: 70%;
        top:-25%;
    }
}
@media screen and (max-width:985px) {
    .about-left{
        padding-left: 10%;
    }
    .projects{
        margin-left: -10%;
    }
    .navbar-toggler{
        background: #ebebeb;
        width: 0px;
        height: 0px;
    }
}
@media screen and (max-width:771px) {
    .abouts{
        display: block;
        
    }
    .about-left{
        margin-left: 0%;
        padding-left: 0px;
        text-align: center;
    }
    .about-right{
        justify-content: center;
        align-items: center;
        margin-top: 10%;
        margin-left: 10%;
    }
    .about-right img{
        left: -20px;
        position: relative;
    }
    .projects{
        display: block;
        margin-left: 1%;
        
    }
    .project{
        margin-top: 10%;
    }
    .circle{
        position: relative;
        width: 100px;
        height: 100px;
        left: 60%;
        margin-top:-30%;
        margin-bottom: 30%;
    }
    .footer{
        display: block;
    }
    .footer img{
        width: 100px;
    }
}
